https://kotlinlang.org logo
#android
Title
# android
a

aipok

11/25/2020, 9:59 AM
Does anyone already upgraded project to Kotlin 1.4.20? Any known issues with libraries compatibility or anything that needs attention?
c

Cyril Find

11/25/2020, 10:03 AM
all i know is it's not compatible with Compose yet unless you use the latest snapshot
😞 2
☝️ 2
r

rtsketo

11/25/2020, 10:05 AM
Synthetics are also deprecated now.
👏 1
👌 1
🤮 2
☝️ 2
s

Stjepan Banek

11/25/2020, 11:07 AM
If you use kapt and moshi, you need to update moshi to the latest version, because kapt build task will fail
3 Views